Subject: Hunting in Calgary

From: Steve Bell <[email-masked]>
Date: Sun, 21 Apr 1996 10:10:35 -0700

I will be visiting Calgary, Alberta at the end of May and I was hoping to 
find some information about the kinds of mushrooms to expect.

Most importantly, I would need to know if there are any dangerous 
look-alikes to those that I am "familiar" with at home in the Puget Sound 
area of Washington state.

Thank you,

Steven Bell
[email-masked]